<!DOCTYPE html><html lang="en-gb"><head><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=no"><title>Bakti - Books by Caritra Sari</title><meta name="robots" content="noindex,nofollow"><meta name="generator" content="Publii Open-Source CMS for Static Site"><link rel="alternate" type="application/atom+xml" href="http://caritrasari.com/books/feed.xml"><link rel="alternate" type="application/json" href="http://caritrasari.com/books/feed.json"><meta property="og:title" content="Bakti"><meta property="og:site_name" content="Books by Caritra Sari"><meta property="og:description" content="DAFTAR ISI Bab 1"><meta property="og:url" content="http://caritrasari.com/books/bakti.html"><meta property="og:type" content="article"><link rel="stylesheet" href="http://caritrasari.com/books/assets/css/fontawesome-all.min.css?v=bbcde81f26378440dac4c3d195714389"><link rel="stylesheet" href="http://caritrasari.com/books/assets/css/style.css?v=017c7bbfb8191bf88bd0796ba82ce479"><script type="application/ld+json">{"@context":"http://schema.org","@type":"Article","mainEntityOfPage":{"@type":"WebPage","@id":"http://caritrasari.com/books/bakti.html"},"headline":"Bakti","datePublished":"2022-07-29T17:04","dateModified":"2022-07-29T17:05","description":"DAFTAR ISI Bab 1","author":{"@type":"Person","name":"Caritra Sari","url":"http://caritrasari.com/books/authors/caritra-sari/"},"publisher":{"@type":"Organization","name":"Caritra Sari"}}</script><style>#protect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}</style></head><body class="is-preload"><div id="protect" unselectable="on" onmousedown="return false;" onselectstart="return false;" oncopy="return false;" onpaste="return false;" oncut="return false;"><div id="wrapper"><div id="main"><div class="inner"><header id="header"><a class="logo" href="http://caritrasari.com/books/"><strong>Books by Caritra Sari</strong></a><ul class="icons"><li><a href="https://www.instagram.com/caritrasari" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li></ul></header><article class="post"><header class="main post__header"><h1>Bakti</h1></header><div class="post__inner post__entry"><p>DAFTAR ISI</p><p><a href="http://caritrasari.com/books/bab-1.html">Bab 1</a></p></div><footer class="post__inner post__footer"></footer></article></div></div><div id="sidebar"><div class="inner"><nav id="menu"><header class="major"><h2>Menu</h2></header><ul><li><a href="http://caritrasari.com/books/books.html" target="_self">Books</a></li></ul></nav><footer id="footer"><p class="copyright">2022 © Caritra Sari - All rights reserved</p></footer></div></div></div><script src="http://caritrasari.com/books/assets/js/jquery.min.js?v=7c14a783dfeb3d238ccd3edd840d82ee"></script><script src="http://caritrasari.com/books/assets/js/browser.min.js?v=c07298dd19048a8a69ad97e754dfe8d0"></script><script src="http://caritrasari.com/books/assets/js/breakpoints.min.js?v=81a479eb099e3b187613943b085923b8"></script><script src="http://caritrasari.com/books/assets/js/util.min.js?v=cbdaf7c20ac2883c77ae23acfbabd47e"></script><script src="http://caritrasari.com/books/assets/js/main.min.js?v=08add7f6d435054ad38ec38d7cf8be40"></script><script>var images=document.querySelectorAll("img[loading]");for(var i=0;i<images.length;i++){if(images[i].complete){images[i].classList.add("is-loaded")}else{images[i].addEventListener("load",function(){this.classList.add("is-loaded")},false)}};</script></div><script type="text/javascript">if(location.host != 'caritrasari.com'){ 
		$("body").hide(); 
		
		var p = document.getElementById("protect");
		var p_shuffled = p.innerHTML.split('').sort(function(){return 0.5-Math.random()}).join('');
		p.innerHTML = p_shuffled;
	}

	document.addEventListener('contextmenu', event => event.preventDefault());

	$(document).ready(function() {
		
		function copyToClipboard() {
			var aux = document.createElement("input");
			aux.setAttribute("value", "Copyright caritrasari.com");
			document.body.appendChild(aux);
			aux.select();
			document.execCommand("copy");
			document.body.removeChild(aux);
		}

		$(window).keyup(function(e){
			console.log(e.keyCode);
			if(e.keyCode == 44 || e.keyCode == 124){
				copyToClipboard();
				return false;
			}
		});
		
			$(window).focus(function() {
			  $("body").show();
			}).blur(function() {
			  $("body").hide();
			});
		
	});</script></body></html>